-
 KDE-Apps.org Applications for the KDE-Desktop 
 GTK-Apps.org Applications using the GTK Toolkit 
 GnomeFiles.org Applications for GNOME 
 MeeGo-Central.org Applications for MeeGo 
 CLI-Apps.org Command Line Applications 
 Qt-Apps.org Free Qt Applications 
 Qt-Prop.org Proprietary Qt Applications 
 Maemo-Apps.org Applications for the Maemo Plattform 
 Java-Apps.org Free Java Applications 
 eyeOS-Apps.org Free eyeOS Applications 
 Wine-Apps.org Wine Applications 
 Server-Apps.org Server Applications 
 apps.ownCloud.com ownCloud Applications 
--
-
 KDE-Look.org Artwork for the KDE-Desktop 
 GNOME-Look.org Artwork for the GNOME-Desktop 
 Xfce-Look.org Artwork for the Xfce-Desktop 
 Box-Look.org Artwork for your Windowmanager 
 E17-Stuff.org Artwork for Enlightenment 
 Beryl-Themes.org Artwork for the Beryl Windowmanager 
 Compiz-Themes.org Artwork for the Compiz Windowmanager 
 EDE-Look.org Themes for your EDE Desktop 
--
-
 Debian-Art.org Stuff for Debian 
 Gentoo-Art.org Artwork for Gentoo Linux 
 SUSE-Art.org Artwork for openSUSE 
 Ubuntu-Art.org Artwork for Ubuntu 
 Kubuntu-Art.org Artwork for Kubuntu 
 LinuxMint-Art.org Artwork for Linux Mint 
 Arch-Stuff.org Art And Stuff for Arch Linux 
 Frugalware-Art.org Themes for Frugalware 
 Fedora-Art.org Artwork for Fedora Linux 
 Mandriva-Art.org Artwork for Mandriva Linux 
--
-
 KDE-Files.org Files for KDE Applications 
 OpenTemplate.org Documents for OpenOffice.org
 GIMPStuff.org Files for GIMP
 InkscapeStuff.org Files for Inkscape
 ScribusStuff.org Files for Scribus
 BlenderStuff.org Textures and Objects for Blender
 VLC-Addons.org Themes and Extensions for VLC
--
-
 KDE-Help.org Support for your KDE Desktop 
 GNOME-Help.org Support for your GNOME Desktop 
 Xfce-Help.org Support for your Xfce Desktop 
--
openDesktop.orgopenDesktop.org:   Applications   Artwork   Linux Distributions   Documents    LinuxDaily.com    Linux42.org    OpenSkillz.com   
 
Artwork
News
Groups
Knowledge
Events
Forum
People
Jobs
Register
Login


Sponsoring


-
- Content .- Fans (128) . 

Win2-7 Pack

   6.8.3 Multilang  

GNOME Icon Theme

Score 76%
Win2-7 Pack
zoom


Win2-7 Pack
zoom


Win2-7 Pack
zoom


Minimum required   GNOME 2.x
Downloads:  585787
Submitted:  Oct 6 2009
Updated:  Jul 19 2014

Description:

==== THE WIN2-7 PACK IS NOT UNDER DEVELOPMENT ====


Thank you for visiting the Official homepage of the Win2-7 pack!

=== Intro: ===
Even from its start in late 2009 as an Gnome Icon pack, the Win2-7 Packs goal has not changed...To be the most comprehensive, easily installable, customizable and most user friendly Windows 7 Transformation Pack on earth for the Gnome Desktop! :D We are amazed at how close we have come! Feel free to download and install it, make sure to vote if you like it and comment if you have anything to say and even donate a few bucks! But be sure to read the FAQ first before you install. We have put in hours and hours to make the Win2-7 pack do a very careful and safe installation and uninstallation, but none the less, use at your own risk and make a backup just as you would during any major update. Anyone involved in the Win2-7 Pack Team is not liable for any dataloss or damage that is the direct or indirect result of the Win2-7 Pack.

=== Quick FAQ: ===
Q: How do I install? A: Run GUIInstall.sh.
Q: How do I uninstall? A: Run GUIUninstall.sh.
Q: What languages are there? A: English , Danish and Croatian.
Q: Is it compatible with my system? A: Check the "Compatibility Chart" under Links.
Q: How can I extract it? A. Use "Extract Here" from the context menu or run "cat Win2-7Pack*.tar.lzma | lzma -d | tar x" at a terminal.
Q: When extracting I get: "This does not look like a tar archive"? A: Remove ".tar" from the end of the filename.
Q: I want to help translate? A: Send Dart00 a Private Message with your language and personal e-mail and experience.
Q: My Panel Menu does not look like the one in the Screenshot? A: Gnomenu must be installed (using Win2-7 Essentials or some other way) and added to the panel manually.
Q: It looks like it installed correctly but does not have any of the Microsoft logos, icons, sounds, cursor...etc. A: You did not install the Win2-7 Restricted Extras in the Win2-7 Essentials options.


=== Links: ===
Compatibility Chart:http://img89.imageshack.us/img89/149/pantallazohx.png
=== Instructional Videos: ===
Win2-7 Murrine Aero Videos: Blur and Reflection http://www.youtube.com/watch?v=v6eRm_7jY04
Win2-7 Murrine Aero Videos: Features - http://www.youtube.com/watch?v=E0WHejUIpI0

=== Credit: ===
The Microsoft Windows and Office Logos are a Copyright and Trademark of Microsoft. Credit goes to the hard working Win2-7 Development Team, its Contributors, Content Creators, Translators and Microsoft. Some code has been taken and modified from the "Ubuntu Start Script". All Linux Distribution Logos and/or branding are subject to copyright by their respective copyright and/or trademark holders
=== License: ===
The Pack is Licensed under GPL. It does include proprietary graphics from Microsoft but those are installed only if you select "Win2-7 Restricted Extras" which would make the Win2-7 Pack Proprietary and they are not selected by default. As long as that option is not checked the Win2-7 Pack is GPL.

=== Donate: ===
Microsoft Windows 7: $199.99 USD - $319.99 USD
Win2-7 Pack: FREE! USD (PayPal Donations Welcome - See Below)

Jesus - Lead Manager:
Click On "Donate" Link Beside The Download Link

Dart00 - Upstream Programmer:
Globemaster22000@yahoo.com (PayPal)




Changelog:

6.8.3 (11/08/2011)
- Fixed: A minor security flaw with the sudoers file.

Note: It is recommended that all users install this update.

6.8.2 (10/10/2011)
- Fixed: GUIUinistall.sh.sh now works properly

6.8.1 (9/25/2011)
- Fixed: Incorrect error message for Unity.
- Fixed: A small GPG error
- Fixed: French support now works properly




LicenseGPL
(Win2-7 Pack 6.8.3 Multilang)
Donate
Send to a friend
Subscribe
Other  Artwork  from juandejesuss
Report inappropriate content



goto page: prev  ... 73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  88 ...

-
.

 Ubuntu 11.10

 
 by todoes on: Oct 13 2011
 
Score 50%

Sensacional. Es posible usar en Gnome 3.0 (ubuntu 11.10) Gracias por el tema

Great. It's possible to use in Gnome 3.0 (ubuntu 11.10). Thanks for theme


Reply to this

-

 Re: Ubuntu 11.10

 
 by Dart00 on: Oct 13 2011
 
Score 50%

Really? Could you post a screenshot of what it looks like..?


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

-

 Re: Ubuntu 11.10

 
 by Dart00 on: Oct 13 2011
 
Score 50%

Also be sure to become a fan.


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

-

 Ubuntu 11.10

 
 by TeRrOkToR on: Oct 17 2011
 
Score 50%

Today I tried to install WIN2-7 Pack on Ubuntu 11.10 but it was not possible. The installation started but could not select any application menus (Emerald and Nautilus). At the end everything was the same, with no effect. I think it's because of Gnome3. Team please help us...


Reply to this

-

 Re: Ubuntu 11.10

 
 by Dart00 on: Oct 17 2011
 
Score 50%

Answer....Nothing we can do :(

Ubuntu 11.10 uses Unity 100% (Not GNOME3 I dont think)

Pack doesn't work on Unity and unless i hear otherwise from juandejesuss who is in charge of the artwork.

Because of this no future versions of Ubuntu will be supported past 11.4. If you wana try out he pack, best alternative is Linux Mint cause they are sticking with Gnome2 :)


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

-
.

 Re: Re: Ubuntu 11.10

 
 by todoes on: Oct 17 2011
 
Score 50%

I tried install gnome-panel (gnome classic 3.0 in Ubuntu 11.10) but not function... I too upgrade Ubuntu 11.04 (with Win2-7Pack) to Ubuntu 11.10, but not great results....
Win2-7Pack ---> GTK2

Note: I finally have Ubuntu 11.04, kernel 3.0 and Win2-7Pack in Cybercafe


Reply to this

-

 Re: Re: Re: Ubuntu 11.10

 
 by GnoTim on: Nov 21 2011
 
Score 50%

Ubuntu 11.10 uses Unity by default, but we can also use Gnome Classic (2.0) and Gnome (3.0), as far as I understand.

I think Linux Mint already has Gnome 3 in v12. It's logical that they all go forward.


Reply to this

-
.

 Error while installing Theme ver.6.8.2

 
 by codeusher010 on: Oct 25 2011
 
Score 50%

Hello, your theme is fantastic, however, I get an error while updating the SOFTWARE SOURCES.The details are included in the following link:
http://pastebin.com/Fnk0hGQB


Reply to this

-

 Re: Error while installing Theme ver.6.8.2

 
 by Dart00 on: Oct 25 2011
 
Score 50%

Try running: "Sudo apt-get update" in a terminal and see what happens? Iv never seen that error before...


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

-
.

 y Gnome-shel/Unity tendran soporte?

 
 by Xristh on: Nov 16 2011
 
Score 50%

and Gnome-shell/GTK3/Unity may have suport (for 7.0 maybe)???

I ask this because the LinuxMint12 have a look like classic, and others proyect like XFCE and LXDE can make so semejant to win7

pregunto esto debido a que LinuxMint12 tiene un look parecido al clasico, y ya que otros proyectos como LXDE y XFCE pueden modificarse para tener un look parecido al de win7


Reply to this

-
.

 Interesting file manager...

 
 by rpgmaker on: Nov 20 2011
 
Score 50%

What's the file manager you're using on the first screenshot? The layout of the sidebar is interesting... if it's not w7's how did you manage to get it?


Reply to this

-

 Re: Interesting file manager...

 
 by Dart00 on: Nov 20 2011
 
Score 50%

Its called "Elementary Nautilus" or sometimes is known as "Elementary Desktop".

The pack installs it from a PPA and we do a ton of themeing a Gconf modifications to get it to look that way.

Also note, when you install it, you cant go back.

but it is so worth it!


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

-

 Please add to FAQ

 
 by GnoTim on: Nov 21 2011
 
Score 50%

I tried Win2-7 Pack v6.8.3. I had a lot of problems, which I believe repeat for other users too. Please add more FAQ to your "Quick FAQ" section. It's not possible to read all 81 pages.

1. I tried this on Fedora 16. It's not supported, I noticed, but I had a strange problem. Installation started, but I couldn't pass over Sudo password. Is Win2-7 primarily for Ubuntu? Why does Sudo password appears? Do we HAVE to use independently developed Win2-7 Install for Fedora? Why is it only for Fedora 13 or 14? Are there some changes with 16?
Q: Do we have to use independently developed Win2-7 Install for Fedora? A: ....

2. I tried this on Ubuntu 11.10. The basic problem is how to run script on a second account, which is a standard user, while primary account is administrator. I added Account2 to root, but it's complicated.
Q: How can we run it from Account1 for installation on Account2? A:....

3. I understood I had to use Gnome on Ubuntu 11.10, so fine, I installed Gnome 3.0 as "gnome-shell". But, it didn't install Win2-7 Essentials because it's unsupported version. Please explain how we can install it ourselves. Or please make script work with Gnome 3.0 or at least with Gnome 2.0. It detects Gnome or Unity correctly. But without Win2-7 Essentials is not really usefull.
Q: Does Win2-7 run on Ubuntu 11.10. A: Yes, if you use Gnome and not Unity. Please install Gnome 3.0 with "sudo apt-get install gnome-shell". Then login with Gnome. Other users must not run Unity. Unity when you start script. You'll have to install Win2-7 Essentials yourself....

4. I know this but for repeting questions:
Q: How do I install? A: First update your sistem. Then Run GUIInstall.sh. Don't open it. Click "Run in Terminal". If it's not executable go to Properties and permissions and set it to executable.


Reply to this

-

 Re: Please add to FAQ

 
 by Dart00 on: Dec 12 2011
 
Score 50%

Hello. Sry for my absense but I have been unavalble due to some recent school assignments.

1. If your distro is not supported, it will NOT go over well and will not even work, if it even manages to install. Ill take a look at Fedora 16 and see what I can do.

2. You cant. Its only designed for the current user with root privileges.

3. The pack is not compatible with Gnome 3.0.


U.E.L.G Member: http://gnome-look.org/groups/?id=404
Turbo-Secure: http://gnome-look.org/content/show.php?content=133380
Win2-7 Pack:http://gnome-look.org/content/show.php/Win2-7+Pack?content=113264

Reply to this

goto page: prev  ... 73  74  75  76  77  78  79  80  81  82  83  84  85  86  87  88 ...

Add commentBack






-
 
 
 Who we are
Contact
More about us
Frequently Asked Questions
Register
Twitter
Blog
Explore
Artwork
Jobs
Knowledge
Events
People
Updates on identi.ca
Updates on Twitter
Facebook App
Content RSS   
Events RSS   

Participate
Groups
Forum
Add Artwork
Public API
About GNOME-Look.org
Legal Notice
Spreadshirt Shop
CafePress Shop
Advertising
Sponsor us
Report Abuse
 

Copyright 2003-2014 GNOME-Look.org Team  
All rights reserved. GNOME-Look.org is not liable for any content or goods on this site.
All contributors are responsible for the lawfulness of their uploads.
GNOME and the foot logo are trademarks of the GNOME Foundation.